#categories a:nth-child(2) {display:block;}
#categories a:nth-child(2):before{content: "Computer Hardware";}
#categories a:nth-child(2):after{content: "";}
#categories a:nth-child(3) {display:block;padding-left:12px;}
#categories a:nth-child(3):before{content: "Computer Cases";}
#categories a:nth-child(3):after{content: "";}
#categories a:nth-child(15) {display:block;padding-left:12px;}
#categories a:nth-child(15):before{content: "Power Supplies";}
#categories a:nth-child(15):after{content: "";}
#categories a:nth-child(25) {display:block;}
#categories a:nth-child(25):before{content: "Other";}
#categories a:nth-child(25):after{content: "";}
#categories a:nth-child(26) {display:block;}
#categories a:nth-child(26):before{content: "Ultrabooks & Tablets";}
#categories a:nth-child(26):after{content: "";}
#categories a:nth-child(29) {display:block;}
#categories a:nth-child(29):before{content: "PCs & Laptops";}
#categories a:nth-child(29):after{content: "";}
#categories a:nth-child(36) {display:block;}
#categories a:nth-child(36):before{content: "Electronics";}
#categories a:nth-child(36):after{content: "";}
#categories a:nth-child(49) {display:block;padding-left:12px;}
#categories a:nth-child(49):before{content: "Gadgets and Wearables";}
#categories a:nth-child(49):after{content: "";}
#categories a:nth-child(50) {display:block;}
#categories a:nth-child(50):before{content: "Software";}
#categories a:nth-child(50):after{content: "";}
#categories a:nth-child(54) {display:block;}
#categories a:nth-child(54):before{content: "Gaming";}
#categories a:nth-child(54):after{content: "";}
#categories a:nth-child(57) {display:block;}
#categories a:nth-child(57):before{content: "Cell Phones";}
#categories a:nth-child(57):after{content: "";}
#categories a:nth-child(60) {display:block;}
#categories a:nth-child(60):before{content: "Home & Outdoors";}
#categories a:nth-child(60):after{content: "";}
#categories a:nth-child(65) {display:block;}
#categories a:nth-child(65):before{content: "Health & Beauty";}
#categories a:nth-child(65):after{content: "";}
#categories a:nth-child(67) {display:block;padding-left:12px;}
#categories a:nth-child(67):before{content: "Personal Care";}
#categories a:nth-child(67):after{content: "";}
#categories a:nth-child(68) {display:block;}
#categories a:nth-child(68):before{content: "Automotive";}
#categories a:nth-child(68):after{content: "";}
#categories a:nth-child(72) {display:block;}
#categories a:nth-child(72):before{content: "Office Products & POS";}
#categories a:nth-child(72):after{content: "";}
#categories a:nth-child(75) {display:block;}
#categories a:nth-child(75):before{content: "Gift Cards";}
#categories a:nth-child(75):after{content: "";}
#categories a:nth-child(77) {display:block;}
#categories a:nth-child(77):before{content: "Office Supplies";}
#categories a:nth-child(77):after{content: "";}
#categories a:nth-child(78) {display:block;}
#categories a:nth-child(78):before{content: "Gaming Accessory";}
#categories a:nth-child(78):after{content: "";}
#categories a:nth-child(79) {display:block;}
#categories a:nth-child(79):before{content: "Home Appliance";}
#categories a:nth-child(79):after{content: "";}
#categories a:nth-child(80) {display:block;}
#categories a:nth-child(80):before{content: "PC Monitor";}
#categories a:nth-child(80):after{content: "";}
#nav li:nth-child(1) {display:block;}
#nav li:nth-child(1) a:after{content: "Computer Hardware";}
#nav li:nth-child(2) {display:block;}
#nav li:nth-child(2) a:after{content: "Other";}
#nav li:nth-child(3) {display:block;}
#nav li:nth-child(3) a:after{content: "Ultrabooks & Tablets";}
#nav li:nth-child(4) {display:block;}
#nav li:nth-child(4) a:after{content: "PCs & Laptops";}
#nav li:nth-child(5) {display:block;}
#nav li:nth-child(5) a:after{content: "Electronics";}
#nav li:nth-child(6) {display:block;}
#nav li:nth-child(6) a:after{content: "Software";}
#nav li:nth-child(7) {display:block;}
#nav li:nth-child(7) a:after{content: "Gaming";}
#nav li:nth-child(8) {display:block;}
#nav li:nth-child(8) a:after{content: "Cell Phones";}
#nav li:nth-child(9) {display:block;}
#nav li:nth-child(9) a:after{content: "Home & Outdoors";}
#nav li:nth-child(10) {display:block;}
#nav li:nth-child(10) a:after{content: "Health & Beauty";}
#nav li:nth-child(11) {display:block;}
#nav li:nth-child(11) a:after{content: "Automotive";}
#nav li:nth-child(12) {display:block;}
#nav li:nth-child(12) a:after{content: "Office Products & POS";}
#nav li:nth-child(13) {display:block;}
#nav li:nth-child(13) a:after{content: "Gift Cards";}
#nav li:nth-child(14) {display:block;}
#nav li:nth-child(14) a:after{content: "Office Supplies";}
#nav li:nth-child(15) {display:block;}
#nav li:nth-child(15) a:after{content: "Gaming Accessory";}
#nav li:nth-child(16) {display:block;}
#nav li:nth-child(16) a:after{content: "Home Appliance";}
#nav li:nth-child(17) {display:block;}
#nav li:nth-child(17) a:after{content: "PC Monitor";}
